# %%
import pandas as pd

corr_df = dataset.corr(method='pearson')

# Aby kolumny stały się widoczne w Power BI, należy  
# przekonwertować nazwy wierszy na kolumnę 
corr_df.index.name = 'rowname'
corr_df.reset_index(inplace=True)
